unit uIDataModuleMedicacionesReport;

interface

uses
  uROTypes, uIntegerListUtils;

type
  IDataModuleMedicacionesReport = interface
  ['{FB5683D0-BF1B-4FDC-9C96-B9CACC2571D1}']
    function GetRptMedicaciones(const AListaID: TIntegerList): Binary;
  end;

implementation

end.
